/* - special for maintenance holding pages - */
html, body {background-color:#2d2d2d;color:#ffffff;}
.navbar-default, .footer, .footbottombar {background-color:#2d2d2d;color:#ffffff;border-color:#2d2d2d;}
h1 {color:#FFFFFF;font-size:60px;margin-top:0;}
.mytxt {margin:20px 10%;}
@media (max-width: 991px) {
h1 {color:#FFFFFF;font-size:40px;margin-top:0;}
.mytxt {margin:20px 5%;}
}
.mlnk {color:#FFFFFF;text-decoration:none;font-weight:bold;}
.mlnk:hover {color:#FFFFFF;text-decoration:underline;}
.btn-lang {
  margin-top: 12px;
  margin-left:10px;
  padding: 4px 5px;
  font-size: 14px;
  line-height: 1.2;
  border-radius: 3px;  
  color: #ffffff;
  background-color:#777777;
  border-color: #000000;
}
.btn-lang:hover,
.btn-lang:focus,
.btn-lang.focus,
.btn-lang:active,
.btn-lang.active,
.open > .dropdown-toggle.btn-lang {
  color: #ffffff;
  background-color: #666666;
  border-color: #000000;
  opacity:0.80;
}
.mytxt p {font-size:110%;}
.side-phrase {padding-top:60px;font-size:160%;font-weight:bold;line-height:2em;}
a {color:white; font-size:115%;}
a:hover  {color:white; font-weight:bold;}